/********** PHOTOVIEWER **********/
/********** MAIN PICTURE **********/
#photo-viewer {
  position: relative;
  height: 500px;
  overflow: hidden;}

#photo-viewer.is-loading:after {
  content: url('../img/load.gif');
  position: absolute;
  top: 0;
  left: 0;}

#photo-viewer img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;}


/********** THUMBNAILS **********/
#thumbnails {
  margin: 5px 5px 0 0;
  height: 60px;}

a.active {
  opacity: 0.3;}


/********** PARTS OF PAGES **********/
.gallery{
  width: 620px;
  padding:0px;
  float: left;}


.standfirst {
  margin: 0;}



/********** SLIDER **********/
.slider {
  max-width: 940px;
  margin: 0px auto 30px auto;}

.slide-viewer {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height: 600px;
    }

.slide-group {
    width: 100%;
    height: 100%;
    position: relative;}

.slide {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;}

.slide:first-child {
    display: block;}


/********** BUTTONS **********/
.slide-buttons {
  text-align: center;}

.slide-btn {
  border: none;
  background: none;
  color: #4d4d4d;
  font-size: 150%;
  line-height: 0.5em;}

.slide-btn.active, .slide-btn:hover {
  color: #c4c4c4;
  cursor: pointer;}
  
  
/* Hauptteil */

body {
	font-family: 'Raleway', sans serif;
	text-align: justify;
	line-height: 1.9em;
	font-size: 16px;
	color: #4D4D4D; 
	width: 960px;
	margin: 0 auto;}



h1 {
	margin: 10px; 30px;
	border-bottom: 1px solid #4d4d4d; }

p {
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase; 
	font-family: 'Raleway', sans serif;
	text-decoration: none;
	padding:0;
	margin:0;}

/* Menüleiste */
	
nav { 
	margin: -10px 10px 10px 10px;
	font-size: 16px; }

nav ul {
  list-style: none;
  margin: 0;
  padding: 0; }

nav > ul > li {
  float: left; 
  width:220px;
  margin: 5px; 
  text-align: center; 
  text-transform: uppercase;
  letter-spacing: 1px;}

nav > ul > li > ul {
  display: none; }
  
nav > ul a {
  display: block;
  white-space: nowrap;
  padding: 10px;
  text-decoration: none;
  color: #4D4D4D;
}

nav > ul a:visited {
	color: #4d4d4d; }

nav > ul > li > ul a:link {
	color: #4D4D4D; }

nav > ul {
  float: left;
  overflow: hidden;
  padding: 0 10px 0 10px;
}

nav > ul > li:hover > ul {
  display: block;
  position: absolute;
  width: 220px;
  background: white;
  opacity: 0.9;
  z-index:10;
}

nav > ul > li > ul > li {
  position: relative;
}

/*Menüleiste Ende */

#content {
	margin: 10px; 
	clear:left;
	}
	
a:link {
	text-decoration: none;
	color: #C4C4C4; }

a:hover {
	color: #4D4D4D; }

a:visited {
	color: #C4C4C4; }
		
	
.column1 {
	width: 380px;
	margin: 0px 10px; 
	padding: 0;
	color: #6E6E6E; 
	float:left;
	clear: left; }
	
.column2 {
	width: 540px;
	margin: 0px 10px;
	padding: 0;
	color: #6e6e6e;
	float:left; }

.column3 {
	float: left;
	margin: 5px 10px;
	width: 300px; }



.column3 img:hover, .column6 img:hover, .column5 img:hover {
	opacity:0.5; }
	
.column4 {
	width: 620px;
	margin: 0px 10px;
	padding:0;
	float:left;
	clear:left; }

.column5 {
	width: 300px;
	margin: 0px 10px;
	padding:0;
	float:left; }

.column6 {
	float: left;
	margin: 5px 10px;
	width: 460px; }

.column7 {
	width: 620px;
	margin: 0px 10px;
	padding:0; }




	
	